 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1088px;
}

.u-section-1 .u-image-1 {
  height: 75px;
  margin-top: 8px;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: -76px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 30px;
  margin-bottom: 21px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 977px;
  pointer-events: auto;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 29px 12px 30px;
}

.u-section-1 .u-text-2 {
  text-align: left;
  margin: 1px 89px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 977px;
  pointer-events: auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-2 {
  height: 661px;
  box-shadow: 5px -6px 20px 0 rgba(0,0,0,0.25);
  width: 1124px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 8px 0 -201px;
}

.u-section-1 .u-text-3 {
  margin: 21px 50px -12px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 906px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 806px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 806px;
  }

  .u-section-1 .u-image-2 {
    height: 452px;
    width: 768px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 730px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 44px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-image-2 {
    height: 346px;
    width: 588px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1117px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-2 {
    height: 318px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 554px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 21px;
  }

  .u-section-1 .u-image-2 {
    height: 200px;
    width: 340px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 757px;
}

.u-section-2 .u-layout-wrap-1 {
  pointer-events: auto;
  width: 1140px;
  margin: 0 0 -17px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 774px;
  pointer-events: auto;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  height: 390px;
  width: 558px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-image-2 {
  width: 558px;
  height: 354px;
  margin: 20px auto 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 753px;
  pointer-events: auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  margin-top: 20px;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-2 .u-image-3 {
  height: 427px;
  margin-top: 20px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 998px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 638px;
  }

  .u-section-2 .u-image-1 {
    height: 328px;
    width: 470px;
  }

  .u-section-2 .u-image-2 {
    width: 470px;
    height: 298px;
  }

  .u-section-2 .u-layout-cell-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 621px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-2 .u-text-1 {
    margin-left: auto;
  }

  .u-section-2 .u-image-3 {
    height: 352px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 324px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 489px;
  }

  .u-section-2 .u-image-1 {
    height: 251px;
    width: 360px;
  }

  .u-section-2 .u-image-2 {
    width: 360px;
    height: 228px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-3 {
    height: 270px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 734px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-3 {
    height: 405px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 80px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 462px;
  }

  .u-section-2 .u-image-1 {
    height: 237px;
    width: 340px;
  }

  .u-section-2 .u-image-2 {
    width: 340px;
    height: 215px;
  }

  .u-section-2 .u-image-3 {
    height: 255px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1218px;
}

.u-section-3 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 5px;
  margin-bottom: -5px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 1218px;
  pointer-events: auto;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 22px 0;
}

.u-section-3 .u-image-1 {
  height: 390px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-image-2 {
  width: 563px;
  height: 757px;
  margin: 22px auto 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 1218px;
  pointer-events: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  margin: 22px 45px 0 12px;
}

.u-section-3 .u-image-3 {
  width: 558px;
  height: 756px;
  margin: 12px auto 0 5px;
}

.u-section-3 .u-text-2 {
  margin: 278px 30px 0 27px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 998px;
  }

  .u-section-3 .u-layout-cell-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 1004px;
  }

  .u-section-3 .u-image-1 {
    height: 322px;
  }

  .u-section-3 .u-image-2 {
    width: 470px;
    height: 632px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 1004px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-3 .u-text-1 {
    margin-right: -12px;
    margin-left: 0;
  }

  .u-section-3 .u-image-3 {
    width: 470px;
    height: 637px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 324px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 769px;
  }

  .u-section-3 .u-image-1 {
    height: 247px;
  }

  .u-section-3 .u-image-2 {
    width: 360px;
    height: 484px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-3 {
    width: 360px;
    height: 488px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 1154px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-1 {
    height: 371px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 80px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 727px;
  }

  .u-section-3 .u-image-1 {
    height: 234px;
  }

  .u-section-3 .u-image-2 {
    width: 340px;
    height: 457px;
  }

  .u-section-3 .u-image-3 {
    width: 340px;
    height: 461px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 934px;
}

.u-section-4 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-image-1 {
  min-height: 934px;
  background-image: url("images/scotts8-800x597.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 14px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 770px;
  }

  .u-section-4 .u-image-1 {
    pointer-events: auto;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 770px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 590px;
  }

  .u-section-4 .u-image-1 {
    min-height: 590px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 443px;
  }

  .u-section-4 .u-image-1 {
    min-height: 443px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 279px;
  }

  .u-section-4 .u-image-1 {
    min-height: 279px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 600px;
}

.u-section-5 .u-image-1 {
  width: 1139px;
  height: 599px;
  margin: -1px auto 2px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 410px;
  }

  .u-section-5 .u-image-1 {
    inset: auto;
    width: 940px;
    height: 494px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-image-1 {
    width: 720px;
    height: 378px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-image-1 {
    width: 540px;
    height: 284px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 364px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 179px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 501px;
}

.u-section-6 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 0;
  margin-bottom: -50px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 551px;
  pointer-events: auto;
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-text-1 {
  margin: 19px 9px 0 19px;
}

.u-section-6 .u-image-1 {
  width: 526px;
  height: 411px;
  margin: 9px 25px 0 19px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 551px;
  pointer-events: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

.u-section-6 .u-image-2 {
  width: 552px;
  height: 411px;
  margin: 130px auto 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 998px;
  }

  .u-section-6 .u-layout-cell-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 454px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-image-1 {
    width: 470px;
    height: 367px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 454px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-6 .u-image-2 {
    width: 470px;
    height: 350px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 324px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-image-1 {
    width: 360px;
    height: 281px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 348px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-image-2 {
    width: 360px;
    height: 268px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 522px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 80px;
  }

  .u-section-6 .u-image-1 {
    width: 340px;
    height: 265px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 329px;
  }

  .u-section-6 .u-image-2 {
    width: 340px;
    height: 253px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 404px;
}

.u-section-7 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 0;
  margin-bottom: 14px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 390px;
  pointer-events: auto;
  background-image: none;
}

.u-section-7 .u-container-layout-1 {
  padding: 0;
}

.u-section-7 .u-text-1 {
  margin: 28px 28px 0;
}

.u-section-7 .u-text-2 {
  margin: 21px 28px 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 390px;
  pointer-events: auto;
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 0;
}

.u-section-7 .u-image-1 {
  height: 349px;
  width: 549px;
  margin: 28px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 998px;
  }

  .u-section-7 .u-layout-cell-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 322px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 322px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-7 .u-image-1 {
    width: 470px;
    height: 299px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 324px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 247px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-image-1 {
    width: 360px;
    height: 229px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 371px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 80px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 234px;
  }

  .u-section-7 .u-image-1 {
    width: 340px;
    height: 216px;
  }
}